Subject: Re: [PATCH] Documentation: fix typos in man pages

From: Junio C Hamano <[email-masked]>
Date: Wed, 05 Feb 2014 14:35:40 -0800

Øystein Walle <[email-masked]> writes:

> Signed-off-by: Øystein Walle <[email-masked]>
> ---
>
> In July I sent in some typo fixes but it halted in a discussion on UK
> vs. US English and so forth ($gmane/231331). There were some actual typo
> fixes in there though (in addition to the "opinionated typo fixes").
>
> Powering up my old laptop for the first time in months I noticed that I
> had them idling in a branch, and that incidentally none of them has been
> fixed. Hopefully I've managed to seperate the genuine typo fixes from
> the rest.

Wonderful.

All of them looked fine. I however am already deep in today's
integration cycle, so it will appear in the public branches
tomorrow.

Thanks.